edgy 里面没有fcitx和emacs-snapshot ??

为当前最终发行版之前的所有版本提供支持
回复
chylli
帖子: 18
注册时间: 2006-01-13 13:09
送出感谢: 0
接收感谢: 0

edgy 里面没有fcitx和emacs-snapshot ??

#1

帖子 chylli » 2006-10-18 16:11

重新安装了dapper,又直接升级到edgy,但这两个包在源里找不到,fcitx和emacs-snapshot,
好像我记得catalyst 包原来也有,现在也没了,难道是我的源有问题?
deb http://os.nchc.org.tw/ubuntu/ edgy main restricted universe multiverse
deb http://os.nchc.org.tw/ubuntu/ edgy-security main restricted universe multive
rse
deb http://os.nchc.org.tw/ubuntu/ edgy-updates main restricted universe multiver
se
deb http://os.nchc.org.tw/ubuntu/ edgy-backports main restricted universe multiv
erse
回复

回到 “老旧版本支持”